/* CSS Document */
/* Place any styles unique to your site here */

div[class^='panel-'] .header{
    margin: -10px -10px 0 -10px;
padding: .8rem;
white-space: nowrap;
font-size: initial;
}


iframe {
    border-width: 0 !important;
    border:0 !important;
}


/*Podcast Styling*/
.podcastdate
{
    font-size: 12px;
    color: #888888;
    text-align: right;
    padding-bottom: 7px;
}

.podcasttitle
{
   font-size: 14px;
}

.podcastdesc
{
   font-style:italic;
}
/*
.accordion .accordion-navigation>a, .accordion dd>a, .accordion .accordion-navigation>.content.active, .accordion dd>.content.active {
    background: #FAFAFA;
}*/
